@charset "UTF-8";

/* -------------------------------------
朝日新聞デジタル 2017衆院選 senkyo_sub.css
last update : 2017.10.15 15:00

0. common
1. iframe
2. table
3. list
99. contents
------------------------------------- */

/* =====================================
0. common
------------------------------------- */
/* Title */
#Sub h2{
margin:0 0 10px 0;
padding:10px 0 0px;
font-size:86%;
text-align:left;
}

#Sub .HeadingSet{border-top: 3px double #D2D2CB;}
#Sub .HeadingSet h2{ border-top:none !important;float: left;}
#Sub .HeadingSet .SubLink{padding: 10px 0;}
#Sub .HeadingSet .SubLink li{float: right; font-size: 76%;}

#Sub .HeadingSet.SubStyle{border-top: 1px dotted #D2D2CB;}
#Sub .HeadingSet.SubStyle h2,
#Sub .HeadingSet.SubStyle .SubLink{padding:7px 0 0;}


/*font size 76%*/
#Sub ul.FollowLnk li,
#Sub ul.Lnk li,
#Sub ul.Flat li{font-size:76%;}

.snkSubIfrmBox .HeadingSet{border-top: 3px double #D2D2CB;}
.snkSubIfrmBox .HeadingSet h2{
	border-top:none !important;
	float: left;
	margin: 0 0 10px 0;
    padding: 10px 0 0px;
    font-size: 86%;
    text-align: left;
}

/* w選 Rtop Btop BGN */
.snkSubIfrmBox .HeadingSet.RHeading,
.snkSubIfrmBox .HeadingSet.BtopHeading{border-top: 1px solid #D2D2CB;}

.snkSubIfrmBox .HeadingSet.RHeading h2,
.snkSubIfrmBox .HeadingSet.BtopHeadin h2{
    margin: 0 0 6px 0;
    padding: 6px 0 0px;
}
/* w選 Rtop Btop END */


/* table */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}

#Sub .Title>h2>a,
#Sub .HeadingSet>h2>a{
    margin: 0;
    padding: 0 18px 0 0;
    background: url(images/arrow_link_orange.gif) no-repeat right 1px;
}


/* =====================================
2. table
------------------------------------- */

/* Rtop */
#rlist{
width:100%;
margin:0 auto 5px;
border-top: 1px solid #BFBFB9;
border-left: 1px solid #BFBFB9;
border-right: 1px solid #BFBFB9;
}

#rlist tr{
border-bottom: 1px solid #BFBFB9;
}

#rlist th,#rlist td{
font-weight:normal;
line-height:1;
padding:6px 0;
width: 15%;
vertical-align:top;
}

#rlist th{
color:#333;
font-size:12px;
}

#rlist td{
font-size:14px;
padding: 6px;
text-align:right;
}

#rlist thead th{
background-color: #EBEBE4;
border-right: 1px solid #BFBFB9;
/*letter-spacing: 2px;*/
text-align: center;
}

#rlist tbody td{border-right: 1px solid #BFBFB9;}

#rlist tbody th,
#rlist thead .nBlank{
background-color: #EBEBE4;
border-right: 1px solid #BFBFB9;
padding: 6px;
text-align:left;
width: auto;
}

#rlist thead th.newS,
#rlist tbody td.newS{
width:20%;
}

#rlist thead th.newH,
#rlist tbody td.newH{
border-right: none;
}

#rlist tbody .old{border-right: none;}

#rlist thead th.new,
#rlist tbody td.new{
font-weight:bold;
}

#rlist th span,
#rlist td span {border-top: 1px solid #BFBFB9;display:block;margin:4px 0 0;}
#rlist th span {padding:4px 0 0;}
#rlist td span {padding: 4px 2px 0 0;}
#rlist th span:first-child {border-top: none;margin:0;padding:0;}
#rlist td span:first-child {border-top: none;margin:0;padding:0 2px 0 0;}

.snkSubIfrmBox p {
margin: 0 0 5px;
padding: 0 10px 0 0;
font-size: 76%;
text-align: left;
line-height: 1.4;
letter-spacing: 1px;
}

/* SnkScheduleList */
#Sub .SnkScheduleList{
margin: 0;
padding: 0;
border-bottom: 1px solid #DCDCD5;
font-size: 80%;
}

#Sub .SnkScheduleList li{
border-top: 1px solid #DCDCD5;
padding: 5px 0;
}

#Sub .SnkScheduleList li .item dt,
#Sub .SnkScheduleList li .item dd{
display: inline-block;
}

#Sub .SnkScheduleList li .item dt{
width: 130px;
margin-right: 7px;
border-right: 1px solid #BFBFB9;
}

/* Btop */
.BTopTbl #VList{
    width: 100%;
    margin: 0 auto 5px;
    font-size: 72%;
    border-right: 1px solid #BFBFB9;
    line-height: 1.4;
}

.BTopTbl #VList th,
.BTopTbl #VList td {
    font-weight:normal;
    line-height:1;
    padding:6px 0;
}

.BTopTbl #VList th {
    font-size:12px;
    width: 20%;
}

.BTopTbl #VList td {
    font-size:14px;
    padding: 6px;
}

.BTopTbl #VList thead th,
.BTopTbl #VList th.New{
    background: #EBEBE4;
    border-top: 1px solid #BFBFB9;
    border-right: 1px solid #BFBFB9;
}

.BTopTbl #VList thead th:first-child{border-left: 1px solid #BFBFB9;}

.BTopTbl #VList tbody th{
    /*background: #DAD9D9;*/
    background: #EBEBE4;
    padding: 6px;
    text-align: left;
    white-space: nowrap;
    width:auto;
    border-top: 1px solid #BFBFB9;
    border-left: 1px solid #BFBFB9;
    border-right: 1px solid #BFBFB9;
}

.BTopTbl #VList td{
    text-align: right;
    border-top: 1px solid #BFBFB9;
    /* border-left: 1px solid #DCDCD5;*/
    border-right: 1px solid #BFBFB9;
}

.BTopTbl #VList th span,
.BTopTbl #VList td span {border-top: 1px solid #BFBFB9;display:block;margin:4px 0 0;}
.BTopTbl #VList th span {padding:4px 4px 0;}
.BTopTbl #VList td span {padding: 4px 8px 0 0;}
.BTopTbl #VList th span:first-child {border-top: none;margin:0;padding:0 4px;}
.BTopTbl #VList td span:first-child {border-top: none;margin:0;padding:0 8px 0 0;}

.BTopTbl #VList .TotalTr td,
.BTopTbl #VList .TotalTr th,
.BTopTbl #VList .TotalTr{border-bottom: 1px solid #BFBFB9;}
.BTopTbl #VList .TotalTr th {padding: 6px 6px 6px 10px;}
.BTopTbl #VList .TotalTr .NewTotal {border-right: none;}
.BTopTbl #VList .TotalTr .RestNum{font-size: 12px;padding:0 6px 0 0;}
.BTopTbl #VList .TotalTr .RestNum span{background-color:#EBEBE4;border:none;margin:0;padding:2px 0;text-align: center;line-height: 1.4;}
.BTopTbl #VList .TotalTr2{border-top: none;}
.BTopTbl #VList .TotalTr2 td,.BTopTbl #VList .TotalTr2 th{}
.BTopTbl #VList .TotalTr td{}
.BTopTbl #VList .TotalTr th,
.BTopTbl #VList .TotalTr2 th{}
.BTopTbl #VList .TotalTr2 td,.BTopTbl #VList .TotalTr2 th{}

.BTopTbl #VList .Old{border-right: none;}
.BTopTbl #VList .New{border-left: none; background:url(images/btop_arrow.png) no-repeat 2px 4px; background-size: 9px 9px; -webkit-background-size: 9px 9px;}
.BTopTbl #VList .NewTotal, .BTopTbl #VList .New{font-weight: bold;}
.BTopTbl #VList .NewTotal{border-right: 1px solid #D2D2CB;}

.BTopTbl #VList .Legend{padding:6px 0;width: 6px;}
.BTopTbl #VList .TotalTr2 .Legend{border-top: none;}


.BTopTbl #VList .TKJ00000001>th,
.BTopTbl #VList .TKJ00000002>th,
.BTopTbl #VList .TKJ00000003>th{
    text-align: right;
    padding-right: 4px;
    font-size: 90%;
    line-height: 1.2;
}

.BTopTbl #VList .TKJ00000002>th,
.BTopTbl #VList .TKJ00000003>th{
    border-top: none;
    /*border-top: 1px dotted #DCDCD5;*/
}

.BTopTbl #VList .TKJ00000001>td{
    /*font-size:90%;*/
    /*border-top: 1px dotted #DCDCD5;*/
    line-height: 1.2;
}

.BTopTbl #VList .TKJ00000002>td,
.BTopTbl #VList .TKJ00000003>td{
    /*font-size:90%;*/
    border-top: none;
    /*border-top: 1px dotted #DCDCD5;*/
    line-height: 1.2;

}

/* Btop SP */
#Btop.SmpMode1 .snkSubIfrmBox .HeadingSet{
    background: #f8f8f1;
    padding: 10px;
    border-top: 1px solid #DCDCD5;
    font-weight: bold;
    line-height: 1.6;
}

#Btop.SmpMode1 .snkSubIfrmBox .HeadingSet h2{
    float: left;
    margin: 0;
    padding: 0 0 5px;
    color: #1E1E17;
    font-size: 100%;
    font-weight: bold;
}

#Btop.SmpMode1 .snkSubIfrmBox .BTopTbl{padding: 10px 10px 0;}
#Btop.SmpMode1 .BTopNotice{padding: 0 10px;}
#Btop.SmpMode1 .BTopNotice p{padding: 0;}

/* =====================================
 3. List
---------------------------------------- */
#Sub ul.Lnk{
margin: 0 0 3px;
width: 100%;
}
#Sub ul.Lnk li{
margin: 0;
padding: 0 0 8px 0;
}

#Sub ul.Lnk li a,
#Sub .Flat li a{
padding: 0 0 0 10px;
background: transparent url(images/arrow_list_orange.gif) no-repeat scroll 0 -117px;
}

#Sub ul.Lnk li a:hover,#Sub ul.Lnk li a:active,
#Sub ul.Flat li a:hover,#Sub ul.Flat li a:active{
padding: 0 0 0 10px;
background: url(images/arrow_list_small.gif) no-repeat 0 -117px;
}

#Sub ul.Flat {
margin: 0 0 5px;
width: 100%;
clear:both;
}
#Sub ul.Flat li{
margin: 0 10px 3px 0;
padding: 0;
display:inline-block;
}

/* FollowLnk */
#Sub ul.FollowLnk {border-top:1px dotted #cdcdc6;}
#Sub ul.FollowLnk li {float:left;line-height:1.2;word-break:keep-all; }
#Sub ul.FollowLnk li a{
background-image:none !important;
border-right:solid 1px #c9cccc;
padding: 0 6px 0 0 !important;
margin: 0 0 0 6px !important;
}

#Sub #SubInner .Section .Snk li:first-child a{margin: 0 !important;}
#Sub #SubInner .Section .Snk li:last-child a{border-right: none;}
#Sub ul.Snk li a{padding: 0 4px 0 0 !important;}

#Sub #SubInner .Section ul.FollowLnk.Snk{border-top: none; padding: 0 0 3px;}

/* 注目の当落 */
.ChumokuTit.HeadingSet h2 span{
    display: inline-block;
    background: #169172;
    color: #fff;
    font-size: 80%;
    padding: 2px 8px;
    font-weight: normal;
    border-radius: 10px;
    margin-right: 6px;
}

#ChumokuInner{border: 1px solid #DCDCD5;}

/* 注目の当落 topParts */
#ChumokuTop .ChumokuList {padding: 0 10px;}
#ChumokuTop .ChumokuList .ChumokuBox {border-bottom:1px dotted #ccc; padding: 7px 0;}
#ChumokuTop .ChumokuList .ChumokuBox dt {float: left; height: 45px;}
#ChumokuTop .ChumokuList .ChumokuBox dt a {display:table;}
#ChumokuTop .ChumokuList .ChumokuBox dt a span {display:table-cell;width:45px;height:45px;padding:0 7px 0 0;text-align:center;vertical-align:middle;}
#ChumokuTop .ChumokuList .ChumokuBox dt img {margin:0;padding:0;}
#ChumokuTop .ChumokuList .PreImg {}
#ChumokuTop .ChumokuList .PreImg p {margin:0;padding:0;}
#ChumokuTop .ChumokuList .PreImg p img {width:100%;max-width:280px;}

.SmpMode1#ChumokuTop{
    -webkit-text-size-adjust: none;
    font-family: Helvetica, Arial, sans-serif;
}


/* 最新の当選者 */
#Sub .SnkNewcomerttl{
    border-left: 1px solid #169172;
    border-top: 1px solid #169172;
    border-right: 1px solid #169172;
}

#Sub .SnkNewcomerttl h2{
    margin: 0;
    padding: 10px 0 8px;
    text-align: center;
}

#Sub #SnkNewcomerInner{border: 1px solid #169172;}

/* 最新の当選者 Dtop */
#Dtop{
    width:100%;
    height:auto !important;
    min-height:100%;
    overflow-y:scroll;
    color: #0A0A03;
    line-height: 1.4;
    letter-spacing: 1px;
    text-align: center;
    margin: 0;
    padding: 0;
}

#Dtop a{
color:#1E1E17;
text-decoration:none;
outline:none;
-moz-transition:color 0.1s linear;
-webkit-transition:color 0.1s linear;
-ms-transition:color 0.1s linear;
-o-transition:color 0.1s linear;
transition:color 0.1s linear;
}

#Dtop a img{border: none;}

#Dtop a:hover,
#Dtop a:active{
color:#B90000;
text-decoration:underline;
}

#Dtop dl,
#Dtop dt,
#Dtop dd{
    margin: 0;
    padding: 0;
}

#Dtop .NewcomerList .NCBox{
    border-bottom:1px dotted #ccc;
    text-align: left;
    margin: 0 10px;
}

#Dtop .NewcomerList .NCBox>a{padding: 7px 0; display: block;}
#Dtop .NewcomerList .NCBox dt{float: left; padding-right: 7px;}

#Dtop .NewcomerList .NCBox .NCName{font-weight: bold; padding-bottom: 4px; line-height: 1.4; font-size: 110%;}
#Dtop .NewcomerList .NCBox .NCName .NewIcon{
    font-family:"Helvetica Neue", Helvetica, Arial, Verdana, Roboto, Avenir, "Open Sans", "游ゴシック";
    font-weight: normal;
    font-size: 60%;
    display: inline-block;
    margin: 0 5px 3px 0;
    background-color: #B90000;
    color: #fff;
    vertical-align: middle;
    padding: 1px 3px;
    border-radius: 3px;
}

#Dtop .NewcomerList .NCBox .NCParty{font-size: 80%; color: #5A5A53; }

#Dtop .NewcomerList .NCBox .NCParty .NCTypeA{
    color:#169172;
    padding-right: 5px;
    font-weight: bold;
}

#Dtop .NewcomerList .NCBox .NCParty .NCTypeB{
    color:#1E824C;
    padding-right: 5px;
    font-weight: bold;
}

#Dtop .NewcomerList .NCBox a:hover{text-decoration: none;}
#Dtop .NewcomerList .NCBox a:hover .NCName{text-decoration: underline;}
#Dtop .NewcomerList .NCBox a:hover dt img{
    opacity: 0.75;
    filter: alpha(opacity=75);
    -ms-filter: "alpha(opacity=75)";
}

#Dtop .NewcomerList .NCBox a:link .NCParty .NCStatus,
#Dtop .NewcomerList .NCBox a:visited .NCParty .NCStatus{
    background-color: #96968F;
    font-size: 90%;
    color: #fff;
    padding: 3px;
    border-radius: 2px;
    margin-left: 5px;
}
#Dtop .NewcomerList .NCBox a:hover .NCParty .NCStatus{background-color: #B90000;}

#Dtop .NewcomerList .NCBox .NCParty .NCArea{padding-left: 5px;}

#ChumokuTop_pre,
#Dtop_pre{overflow:hidden;}

#ChumokuTop_pre .PreImg,
#Dtop_pre .PreImg{overflow: hidden; padding: 10px 0 0 0;}

#ChumokuTop_pre.SmpMode1 .PreImg{padding: 0;}

#ChumokuTop_pre .PreImg p,
#Dtop_pre .PreImg p{text-align: center; padding: 0;}

#ChumokuTop_pre .PreImg p img,
#Dtop_pre .PreImg p img{width: 280px;}

/*注目の当落・最新の当選*/
#Sub .Chumoku{
    clear: both;
    padding: 0 0 15px;
    margin: 0;
}

#Sub .Saishin{
    clear: both;
    padding: 0;
    margin: 0 0 15px;
}


#Sub .Chumoku .Title{
    border-top: 3px double #D2D2CB;
}


#Sub .Chumoku .Title>h2 span{
    display: inline-block;
    background: #ED7300;/*#169172*/
    color: #fff;
    font-size: 80%;
    padding: 2px 8px;
    font-weight: normal;
    border-radius: 10px;
    margin-right: 6px;
}

#Sub .Chumoku #ChumokuInner{
    border: 1px solid #DCDCD5;
    width:298px;
    height:300px;
    overflow:auto;
    -webkit-overflow-scrolling: touch;
}
#Sub .Chumoku #ChumokuArea{display:block;}

#Sub .Saishin{border: 1px solid #169172;}
#Sub .Saishin .Title{border-bottom: 1px solid #169172;}
#Sub .Saishin .Title h2{text-align: center; }

/* =====================================
 99. Contents
---------------------------------------- */

/* clear fix */
#Sub .HeadingSet:after,
.snkSubIfrmBox .HeadingSet:after,
#Sub ul.Flat:after,
#Sub ul.FollowLnk:after,
.ChumokuList .ChumokuBox:after{
content:".";
clear:both;
display:block;
height:0.1px;
line-height:0;
font-size:0.1em;
visibility:hidden;
}